.topCate {
  position: relative;
}

.topCate img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

.topCate .name-top {
  position: relative;
  width: 100%;
}

.topCate .name-top span {
  background: #0F3460;
  color: #FFF;
  font-size: 12px;
  padding: 5px 10px;
  border-radius: 50px;
  margin: 5px;
  position: absolute;
  top: 10px;
}

.topCate .name-top .t-left {
  left: 0;
}

.topCate .name-top .t-right {
  background-color: aliceblue;
  color: black;
  position: absolute;
  right: 0;
}
